<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="diskMgr">Zarządzanie dyskiem</item>
		<item id="diskInfo">Info o dysku</item>
		<item id="raidInfo">Info o RAID</item>
		<item id="cabinet">C&lt;br/&gt;a&lt;br/&gt;b&lt;br/&gt;i&lt;br/&gt;n&lt;br/&gt;e&lt;br/&gt;t</item>
		<item id="freeDisk">Wolny dysk</item>
		<item id="globalSpare">Globalna rezerwa</item>
		<item id="dedicatedSpare">Dedykowana rezerwa</item>
		<item id="toFreeDisk">Ustaw wolny dysk</item>
		<item id="toGlobalSpare">UStaw globalną rezerwę</item>
		<item id="toDedicatedSpare">Ustaw dedykowaną rezerwę</item>
		<item id="expand">rozszerz</item>
		<item id="createRaid">Utwórz RAID</item>
		<item id="diskStatus">Stan dysku</item>
		<item id="raidStatus">Stan RAID</item>
		<item id="faultDisk">Dysk w stanie nienormalnym</item>
		<item id="normalDisk">Dysk w stanie normalnym</item>
		<item id="diskRebuilding">Dysk odbudowuje się</item>
		<item id="isSpare">To jest rezerwa</item>
		<item id="raidUrgency">RAID przetwarza się</item>
		<item id="diskExpanding">Dysk jest rozszerzany</item>
		<item id="diskIniting">Dysk inicjuje się</item>
		<item id="property">Właściwości</item>
		<item id="value">Wartość</item>
	</items>
</languageInfo>
